From: John Arvid Edkins <[email-masked]>
Date: Wed, 7 Aug 1996 12:10:13 +0700 (TST)

I would very much appreciate some advice on how to Disable the
        Word Wrap in Pine/Pico.

        I am using the latest DOS version of Pine.

        I need to regularly email a very long and single string of
        characters which I have to insert on the first line in the body
        of the email message.

        This long line has one single SPACE - there are no other spaces
        in the rest of line. Ideally I want to send a long single line
        string which contains over 2000 characters - however if this is
        not possible then a string of a few 100 characters would be OK.

        I have been advised that I can do this by typing "pico -w"
        at the $ prompt. Then Ctrl/R to merge in my long string. Then
        save. Then when sending the actual email; Ctrl/R to merge the
        saved file into the body of the text. However, this does not
        work as the line breaks at the SPACE and the rest of the long
        string then drops down onto the second line. I have even tried
        typing the long string in Pico manually but this does not work
        either.

        Just so you know why I need to do this - I am based in Thailand
        and Email our company newsletter to over 300 customers each day
        who have subscribed to our list. However, E-Mail from Thailand
        is very expensive. Therefore, we have set up another email
        account in another country. This 2nd provider does not charge
        for email. They have a 'real to' or email forwarding feature.

        So I can send just ONE email from Thailand to this 2nd provider
        which contains all 300 Email addresses for forwarding. However,
        this has some limitations as the 300 addresses have to be sent
        as described above in a single line string;

        The actual command line is;

        Real-Bcc: "email address 1","email address 2", etc etc

        I hope this rather long winded explanation fully explains my
        question. If anyone can help please give me step by step
        instructions as I am very new to Pine.

        Thanks in anticipation.

        John Edkins
        [email-masked]